/* STYLING FOR MENUS AND NAVIGATION */

li.item100002 a:link, li.item100002 a:visited {
	background: #44a7a1;
	}

ul.menutop li.item100002 a.item:hover  {
	background: #2c6b67;
	}

/* legacy menu styles */

a.mainlevel:link, a.mainlevel:visited {
	display:block;
	height: 24px;
	line-height: 24px;
	background: url(../images/mainlevel.png) no-repeat;
	color: #333333;
	text-decoration: none;
	border-bottom: solid 1px #eaeaea;
}

a.mainlevel:hover {
	background: url(../images/mainlevel-hover.png) no-repeat;
	color: #034280;
}

a.sublevel:link, a.sublevel:visited {
		color: #333333;
	font-weight: normal;
	border:none;
	margin-left: 5px;
	line-height: 20px;
	background: none;
	text-decoration: none;
	display:block;
}

a.sublevel:hover {
	color: #034280;
	background: #fafafa;
}

/* menu style */

/* Default Joomla! Menu */
ul.menu {
	margin: 0;
	padding: 1px 0 0;
	list-style: none;
}

ul.menu li {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

/* ul.menu li.item1 a {
	background: #eaeaea;
} */

ul.menu li a {
	padding: 0px 0px 0px 10px;
	line-height: 24px;
	display: block;
	color: #333333;
	border-bottom: 1px solid #eaeaea;
	text-decoration: none;
	font-weight: normal;
/*	background: url(../images/mainlevel.png) right no-repeat; */
}

ul.menu li a span {
	padding-left: 0px;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	color: #034280;
	text-decoration: none;
/*	background: url(../images/mainlevel-hover.png) right no-repeat; */
}

ul.menu li.active a {
	color: #034280;
	text-decoration: none;
}

ul.menu li.active a span {
}

ul.menu li li a span {
	background: none;
}

ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.menu li li {
	padding: 0 0 0 0px !important;
	list-style: none;
}

ul.menu li li a {
	color: #333333;
	font-weight: normal;
	border:none;
	margin-left: 5px;
	line-height: 20px;
	background: none;
}

ul.menu li li a:hover,
ul.menu li li a:active,
ul.menu li li a:focus {
	color: #034280;
	background-color: #eaeaea;
}

ul.menu li li a span {
	font-weight: normal;
	color: #333333;
} 

/* third level plus */

ul.menu li li ul li a {
	color: #034280;
	font-weight: normal;
	border:none;
	margin-left: 10px;
	line-height: 14px;
}

ul.menu li li ul li ul li a {
	color: #034280;
	font-weight: normal;
	border:none;
	margin-left: 15px;
	line-height: 14px;
}

ul.menu li li ul li ul li ul li a {
	color: #034280;
	font-weight: normal;
	border:none;
	margin-left: 20px;
	line-height: 14px;
}

/* END OF MENU STYLING */




/* single level horizontal tab menu with rounded corners */

.

ul.menu-tab {
  margin-top: 10px;
  padding: 0;
}
ul.menu-tab li {
  display: inline; /* Shows each item side-by-side */
  list-style-type: none; /* Gets rid of the bullet points */
}
 
ul.menu-tab a {
  display: block;
  float: left;
  padding: 0px 0px 0px 10px; /* Provides horizontal separation between menu items */
  background: url(../images/tab-left.png)no-repeat;
  margin: 0px 0px 0px 0px;
  display:block;
  height: 31px;
  color: #ffffff;
    text-decoration: none;
}

ul.menu-tab a span {
	  background: url(../images/tab-right.png)right no-repeat;
	  padding: 0px 20px 0px 10px;
	    display:block;
  height: 31px;
  line-height: 31px;
}

ul.menu-tab a:hover {
  background: url(../images/tab-left-hover.png)no-repeat;
}

ul.menu-tab a:hover span  {
	  background: url(../images/tab-right-hover.png)right no-repeat;
}


/* pet care button */

ul.menu-tab .item100002 a {
  display: block;
  float: left;
  padding: 0px 0px 0px 10px; /* Provides horizontal separation between menu items */
  background: url(../images/tab-left-pct.png)no-repeat;
  margin: 0px 0px 0px 0px;
  display:block;
  height: 31px;
  color: #ffffff;
    text-decoration: none;
}

ul.menu-tab .item100002 a span {
	  background: url(../images/tab-right-pct.png)right no-repeat;
	  padding: 0px 20px 0px 10px;
	    display:block;
  height: 31px;
  line-height: 31px;
}

ul.menu-tab .item100002 a:hover {
  background: url(../images/tab-left-hover.png)no-repeat;
}

ul.menu-tab .item100002 a:hover span  {
	  background: url(../images/tab-right-hover.png)right no-repeat;
}



/****************** Basic 2 level  CSS Dropdown Menu styling starts here **************/
.menusan
{
 /* use these params to positions your menu */
 position: relative;
 left: 0px;
}
 
.menusan, .menusan li, .menusan li ul { /* all lists */
 padding: 0;
 margin: 0;
 list-style: none;
}
 
.menusan li a {
 display: block;
 width: 10em;
 color:#FFFFFF ;
background-color:#034280; 
border: solid 2px #034280;
 text-decoration:none;
 padding: 5px 0px ;
 text-align: center;
}
 
.menusan li { /* all list items */
 float: left;
 width: 10.5em; /* width needed or else Opera goes nuts */
 border-top:1px solid #ffffff;
}
 
.menusan li ul { /* second-level lists */
 position: absolute;
 width: 10em;
 left: -98%; /* using left instead of display to hide menus because display: none isn’t read by screen readers */
}
 
.menusan li a:hover {
 border:2px solid #646464;
 background-color:#646464;
 color:#fff;
}


 
.menusan li:hover ul, .menusan li.sfhover ul  { /* lists nested under hovered list items */
 left: auto; /* change is to 10px, 20px, etc for indenting the sub menue */
}